package day09

import (
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPart1(t *testing.T) {
	r := Part1("2333133121414131402")
	require.Equal(t,1928, r)
}

func TestPart2(t *testing.T) {
	r := Part2("2333133121414131402")
	require.Equal(t, 2858, r)
}
